### Property

# Shumate MapLayer:map-source

#### Declaration

    property map-source: Shumate.MapSource [ read, write ]

#### Description [src]

The source of the tiles this map layer displays.

Type:`ShumateMapSource`

Getter method | `shumate_map_layer_get_map_source()`
Setter method | `shumate_map_layer_set_map_source()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no